@charset "UTF-8";
/* CSS Document */

#main {
margin-top: 0px;

}
.section    {
	padding-top: 40px;
	padding-bottom: 40px;


	background-image: url(../images/arrows/ul.png), url(../images/arrows/ur.png), url(../images/arrows/ol.png), url(../images/arrows/or.png);
	background-position: left bottom, right bottom, left top, right top!important;
	background-repeat: no-repeat;
	background-size: 50px;
}


#section1 h2 {
margin-top: 50px;
}

.content-block {
padding-top: 0px;
padding-bottom: 60px;


} 
.content-block .content-head {


} 

.top-slider  {
padding-top: 0px;
background-image: none;
padding-bottom: 90px;

}
